<template>
  <div class="col-3">
        <div class="pull-left item-space">
            <button type="button" class="close" aria-label="delte" @click="$emit('delete', todo.id)">
                <span aria-hidden="true">&times;</span>
            </button>
            {{todo.value}}
        </div>
  </div>
</template>

<script>
export default {
  name: "TodoComponent",
  props: {
    todo: {
      type: Object,
      default: '',
    }
  },
};
</script>

<style>
    .item-space {
        margin-top: 10px;
        font-size: 35px;
    }
</style>